<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Classwork Task 4</title>
  <script src="task4.js"></script>
</head>
<body>
  <label>
    <span>Text</span>
    <input type="text" id="text"/>
  </label>
  <div>
    <button id="encryptCesar">Encrypt Cesar</button>
    <button id="decryptCesar">Decrypt Cesar</button>
  </div>
  <div id="result"></div>
</body>
</html>
